app-emacs/
ruby-mode

Emacs major mode for editing Ruby code

https://www.ruby-lang.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 2.4.1, 2.5.5, 2.6.3, 2.7.0 ]
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 2.4.1, 2.5.5, 2.6.3, 2.7.0 ]
2.7.0 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
2.6.3 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.7.0
RedundantVersion slot(0) keywords are overshadowed by version: 2.7.0
2.5.5 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
2.4.1 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 2.5.5
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 2.5.5

Package Metadata

Changelog